dataModelsUsingProperty:
  SmartMeteringObservation: '[https://github.com/smart-data-models/dataModel.Device/tree/master/SmartMeteringObservation](SmartMeteringObservation)'
description:
- 'The type of supply being metered e.g.: Electricity, Gasoline, Water, Methane, Diesel'
property: meterType
type:
- string
typeNGSI:
- Property
